#' Sao Paulo dataset
#'
#' Data from 2010 of the municipalities of Sao Paulo state, Brazil.
#'
#' @docType data
#'
#' @usage data(saopaulo)
#' 
#' @format A data frame with 644 observations and 14 variables:
#' \describe{
#' \item{\code{municipality}}{Municipality name.}
#' \item{\code{state}}{State.}
#' \item{\code{geocode}}{Municipality geocode according to IBGE.}
#' \item{\code{households}}{Number of households.}
#' \item{\code{landline}}{Number of households with landline.}
#' \item{\code{pop}}{Total population.}
#' \item{\code{pop_rural}}{Rural population.}
#' \item{\code{pop_urb}}{Urban population.}
#' \item{\code{hdim}}{Municipal Human Development Index.}
#' \item{\code{prop_urb}}{Proportion of urban population.}
#' \item{\code{prop_poor}}{Proportion of poor population (Considering per capita household income equal or less than R$140.00 per month).}
#' \item{\code{prop_landline}}{Proportion of households with landline.}
#' \item{\code{x}}{Longitude of the centroid of the city.}
#' \item{\code{y}}{Latitude of the centroid of the city.}
#' }
"saopaulo"


